#content_hochzeit {
	height:100%;
	width:auto;
	margin-left:145px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:0px;
	padding-left:0px;
	border-top:4px solid #600214;
	text-align:center;
	vertical-align:middle;
}
#content_hochzeit a {
padding:0 0 0 0;
margin:0;
text-decoration:underline;
color:#990000;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:1.3em;
}
#content_hochzeit h1 {
font-family:"Times New Roman", Times, serif;
color:#7B2420;
font-size:1.5em;
font-weight:bold;
	
}
#top_section_hochzeit {
	width:100%;
	height:100px;
	margin:0px;
	padding:0px;
	background-color:#FFFFFF;
	background-image:url(../pics/grafiken/hintergrund/oben_hochzeit.gif);
	background-repeat:no-repeat;
	text-align:center;
}
.markusgoerg_hochzeit {
	position:absolute;
	top: 15px;
	left:50%;
	right:50%;
	width:200px;
	margin-left:-31px;
	padding:0px;
	font-family: "Times New Roman", Times, serif;
	font-size: 32px;
	font-weight: bold;
	color:#983C4E;
	text-align:center;
	vertical-align:middle;
}

.bild_einladung {
margin-top: 0px;
margin-bottom:0px;
}

.tabelle_einladung {
	margin-left:auto;
	margin-right:auto;
	vertical-align:middle;
	text-align:center;
	margin-top:30px;
	margin-bottom:30px;
	width: 400px;
}
.tabelle_einladung a {
text-decoration:underline;
font-family:Arial, Helvetica, sans-serif;
font-size:0.8em;
color:#990000;

}
td.tabelle_einladung {
text-decoration:none;
font-family:Arial, Helvetica, sans-serif;
font-size:0.8em;
color:#990000;

}

.tabellehochzeit {
	margin-top:5px;
	border:0px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	padding-left:0px;
}

.tabellehochzeit td.links{
	border:0px;
}
.tabellehochzeit caption{
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	letter-spacing:3px;
	color: #98021F;
	text-align:center;
	border:0px;
}
.tabellehochzeitsbilder {
	margin-top:5px;
	border:0px;
	margin-left:auto;
	margin-right:auto;
	padding-left:0%;
	padding-right:0%;
	width: 640px;
	vertical-align: middle;
}

.tabellehochzeitsbilder td.links{
	width:auto;
	border:0px;
}
.tabellehochzeitsbilder td.rechts{
	width:auto;
	border:0px;
}
.tabellehochzeitsbilder td.mitte{
	width:50%;
	border:0px;
	}

.tabellehochzeitsbilder caption{
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	letter-spacing:3px;
	color: #98021F;
	text-align:center;
	border:0px;
}
.hochzeitsbilder {
	padding:5px;
	border:5px;
	border-style:double;
	border-color:#98021F;	
}
.table_feier_headline {
	width:621px;
	margin-top:15px;
	margin-left:auto;
	margin-right:auto;
	padding:0px;

}
.table_feier_headline a {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	color:#7B2420;
	text-decoration:underline;
	font-weight:bold;
}
.table_feier_headline th{
	width:50%;
}
.junggessellen_frame_christiane {
	height:100%;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	padding:10px;
	border:10px;
	border-style:double;
	border-color:#98021F;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:underline;
	font-weight:bold;
	background-image:url(../pics/grafiken/hochzeit/tabellenbackground.gif);
	width: 640px;
}
.junggessellen_frame_christiane img {
	
	border:5px;
	border-style:double;
	border-color:#999999;
	}
.feier_thumbnaileframe {
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	padding:0px;
	bo
	}	
	
.hochzeitframe {
	margin-left:auto;
	margin-right:auto;
	height:100%;
	margin:0px;
	border:0px;
	text-align:center;
	vertical-align:top;
	padding-left:0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#98021F;
	font-weight:bold;
	background-color:#FFFFFF;
}
#hochzeitspaar {
	padding:0px;
	margin:0px;
	text-align:center;
	background-image:url(../pics/grafiken/hochzeitspaar.gif);
	background-repeat:no-repeat;
	background-position:center;
	height:443px;
}
#hochzeitspaar a {
padding:0 0 0 0;
margin:0;
text-decoration:underline;
color:#990000;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:1.3em;
}
.texthochzeit{	
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:20px;
	padding-top: 30px;
	padding-bottom: 0px;
	color: #98021F;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14pt;
	font-weight: normal;
	text-align: center;
	white-space: normal;
	text-decoration:none;
}
.kapitale{	
	margin:0 -10px 0 0;
	padding: 0;
	}
.texteinladung{	
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:20px;
	padding-top: 30px;
	padding-bottom: 0px;
	color: #98021F;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14pt;
	font-weight: normal;
	text-align: center;
	white-space: normal;
	text-decoration:underline;
}
.textliedheft{	
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #98021F;
	font-family:"Times New Roman", Times, serif;
	font-size: 14pt;
	text-align: center;
	white-space: normal;
	text-decoration:none;
}
#titel_hochzeit {
	color: #FFFFCC;
	font-size: 24px;
	font-weight: bold;
	margin-top:10px;
}
#pfeiloben {
	width:145px;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	color:#FFFFFF;
}
.pfeilrechts {
	text-align:center;
	margin:8px;
	padding:0px;
}
.pfeilrechts p {
text-align:center;
margin:0;
padding:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#98021F;
text-decoration:none;
}
.pfeilrechts a {
text-align:center;
margin:0;
padding-top: 10px;
text-decoration:none;
color:#98021F;
}
.zierkreuz{
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	padding-top:30px;
	width: 700px;
}
.zierkreuz td{
height:40px;
background-image:url(../pics/grafiken/hochzeit/zierkreuz.gif);
background-repeat:no-repeat;
text-align:center;
opacity:0.85;
filter:alpha(opacity=85);}

#contentboxhochzeit {
	width:600px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:45px;
	margin-bottom:30px;
	padding:0px;
	background-color:#FFFFFF;
	border-right: 9px outset grey;
	border-bottom: 9px outset grey;
	border-left: 7px solid #cccccc;
	border-top: 7px solid #cccccc;
	-moz-border-radius: 0px;
	text-align:center;
}
.bueffet {
	padding:0;
	margin:0;
	font-weight: bold;
	font-size: 18pt;
	color:#98021F;
	text-decoration:underline;
}
.bueffet2 {
	padding-top:5px;
	margin:0;
	color:#98021F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.bueffet3 {
	color:#98021F;
	font-size: 16pt;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	text-align: center;
}

.bueffet4 {
	color: #000000;
	font-size: 14pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
}
.bueffet5 {
	color: #000000;
	font-size: 14pt;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: normal;
	text-align: center;
}
.ueberschrift {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	vertical-align:middle;
}
#titel_diashow {
	color: #EF8846;
	font-size: 14pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
}
#text_danksagung {
	background-image:url(../pics/grafiken/hochzeit/danksagung.png);
	background-repeat:no-repeat;
	background-position:top center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	height: 800px;
	width: auto;
	margin-top: 50px;
}
#text_danksagung p {
font-family:"Times New Roman", Times, serif;
font-size:1.6em;
color:#9A0723;
font-weight:bold;
padding-bottom:5px;
}
.iframe_feier
{margin: 0 0 0 0;
padding: 10px 0 0 0;
}
